# file: class/algo/Covariance/GNUmakefile
# version: $Id: GNUmakefile 10348 2005-12-28 14:48:15Z srinivas $
#
# this make file builds the Covariance class
#

# source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = Lyapunov.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = AlgorithmBase.h

# define the compilation flags
# 
ISIP_CFLAGS = 

# output library
# 
ISIP_OLIB = lib_algo.a

# make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file

